Search found 3263 matches

by gizmocuz
Friday 15 September 2017 8:40
Forum: Bugs and Problems
Topic: can't update
Replies: 10
Views: 598

Re: can't update

You could try

https://stackoverflow.com/questions/108 ... -on-debian

or for now issue

./updatestable

until all is sorted out... i think i revert back to a jessy build system
by gizmocuz
Tuesday 12 September 2017 8:25
Forum: Bugs and Problems
Topic: Error curl: (60) SSL certificate problem: unable to get local issuer certificate
Replies: 7
Views: 300

Re: Error curl: (60) SSL certificate problem: unable to get local issuer certificate

Okey, but then this has nothing to do with the domoticz install script.
Try making a backup, reinstall the system, and try again
by gizmocuz
Monday 11 September 2017 17:00
Forum: Bugs and Problems
Topic: Crash with latest Beta
Replies: 6
Views: 693

Re: Crash with latest Beta

I got the same problem. Also dont use Nest. I started Domoticz with debug option. This is the error with Debug option: [...] 2017-08-25 12:57:29.680 SQLQ query : SELECT Extra FROM Hardware WHERE (ID==16) 2017-08-25 12:57:29.680 SQLR result: 519f537b187759b932000009|91597f2cc129a5e599387e927ba6567d;...
by gizmocuz
Monday 11 September 2017 16:53
Forum: Bugs and Problems
Topic: error while loading shared libraries: libudev.so.1:
Replies: 32
Views: 2050

Re: error while loading shared libraries: libudev.so.1:

you probaly need to install libudev...

Code: Select all

sudo apt-get install libudev-dev
by gizmocuz
Monday 11 September 2017 16:51
Forum: General Discussion
Topic: Should I upgrade? Migrate?
Replies: 4
Views: 326

Re: Should I upgrade? Migrate?

try this:
burn a new stretch image
install domoticz via the sudo command
if that does not work/start issue:

cd domoticz
./updatebeta

now it should work... if not, check the problem with

cd domoticz
./domoticz
by gizmocuz
Monday 11 September 2017 16:48
Forum: News & Updates
Topic: New (beta) version library requirement (Arm/Debian)
Replies: 31
Views: 5972

Re: New (beta) version library requirement (Arm/Debian)

We can not static link openssl as this will break the curl library, which should also be statically linked then, and this i could not get to work.
If you can get this to work, that would be great! If both are not statically linked, HTTPS will not work
by gizmocuz
Monday 11 September 2017 16:46
Forum: Bugs and Problems
Topic: Error curl: (60) SSL certificate problem: unable to get local issuer certificate
Replies: 7
Views: 300

Re: Error curl: (60) SSL certificate problem: unable to get local issuer certificate

But we have a valid certificate... you need to explain a bit more what you want, and why you need this
by gizmocuz
Monday 11 September 2017 8:35
Forum: Bugs and Problems
Topic: can't update
Replies: 10
Views: 598

Re: can't update

Seems you need to update libc as it says... maybe update your system?
by gizmocuz
Sunday 10 September 2017 18:36
Forum: Show your projects
Topic: Grafana with InfluxDB for Domoticz
Replies: 27
Views: 4574

Re: Grafana with InfluxDB for Domoticz

InfluxDB is a great database, and once correctly setup, it's a no-brainer.
True... a native grafana->domoticz implementation would be great!
These days it is very easy to install everything via a 'docker' , for instance with portainer.io on a modern odroid uc4
by gizmocuz
Sunday 10 September 2017 17:19
Forum: General Discussion
Topic: Install Domoticz on new raspbian/debian stretch
Replies: 28
Views: 3525

Re: Install Domoticz on new raspbian/debian stretch

if you got this on both versions, there is something else going on
You should have been fine installing domoticz with the sudo command
also please show your output of ./domoticz
by gizmocuz
Sunday 10 September 2017 17:17
Forum: Bugs and Problems
Topic: Beta update Version #8390 does not work properly (PI)
Replies: 19
Views: 933

Re: Beta update Version #8390 does not work properly (PI)

Linux domoticz 4.9.41+ #1023 Tue Aug 8 15:47:12 BST 2017 armv6l Same here on a Pi2 From metal up and then Beta to see but on service start: Sep 10 16:05:51 domoticz systemd[1]: Starting LSB: Home Automation System... Sep 10 16:05:52 domoticz domoticz.sh[421]: Illegal instruction Sep 10 16:05:52 dom...
by gizmocuz
Sunday 10 September 2017 17:12
Forum: Bugs and Problems
Topic: Notification pushover --> failed
Replies: 3
Views: 323

Re: Notification pushover --> failed

Its best to update to the latest beta version.
There are various topics/git issue posts explaining how to do this.
There will be only new beta versions from now on, if you are still running raspbian wheezy for example, you really should upgrade to stretch
by gizmocuz
Sunday 10 September 2017 17:09
Forum: Bugs and Problems
Topic: Somfy sun/wind sensor in app
Replies: 2
Views: 154

Re: Somfy sun/wind sensor in app

Maybe you should post this underneath the android application thread?
by gizmocuz
Sunday 10 September 2017 17:06
Forum: Bugs and Problems
Topic: 'Disable Block' does not work in Blocky
Replies: 2
Views: 146

Re: 'Disable Block' does not work in Blocky

Did you try a reboot/restart ?
by gizmocuz
Sunday 10 September 2017 17:02
Forum: Bugs and Problems
Topic: Presence detection script not working anymore
Replies: 46
Views: 5446

Re: Presence detection script not working anymore

If you are running the beta version, then this is correct. Python has been disabled because there where a lot of crashes.
Until we (or someone) can make sure that a python script with errors can not let the host application crash (domoticz), then it's not enabled
by gizmocuz
Sunday 10 September 2017 17:01
Forum: Bugs and Problems
Topic: Beta update Version #8390 does not work properly (PI)
Replies: 19
Views: 933

Re: Beta update Version #8390 does not work properly (PI)

IF it looks like the ARMv6 devices have issues (but in the past years ARMv7 code was running perfectly on them), then i suggest to compile yourself from source.
This should work without issues
by gizmocuz
Sunday 10 September 2017 16:59
Forum: Bugs and Problems
Topic: Beta 3.890 EventSystem - Python: Failed dynamic library load, install the latest libpython3.x
Replies: 8
Views: 507

Re: Beta 3.890 EventSystem - Python: Failed dynamic library load, install the latest libpython3.x

Depuis le 26 aout, le plugin python n'est plus en service https://github.com/domoticz/domoticz/commit/fa89f01550a88424a07feb885f24a5317c67804f Since 26 August, the python plugin is no longer in use https://github.com/domoticz/domoticz/co ... 317c67804f Please write English here, if you can't... do ...
by gizmocuz
Sunday 10 September 2017 16:56
Forum: Bugs and Problems
Topic: can't update
Replies: 10
Views: 598

Re: can't update

try updating your system to 'stretch' or install the missing library

maybe this works ?

Code: Select all

wget http://ftp.nl.debian.org/debian/pool/main/s/systemd/libudev1_234-3_armhf.deb
sudo dpkg -i libudev1_234-3_armhf.deb